@charset "Shift_JIS";

/* ・ｽv・ｽf・ｽ・ｽ・ｽZ・ｽb・ｽg */
body
{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 75%;
    font-family: '・ｽ・ｽ・ｽC・ｽ・ｽ・ｽI' ,Meiryo, '・ｽq・ｽ・ｽ・ｽM・ｽm・ｽp・ｽS Pro W3' , 'Hiragino Kaku Gothic Pro' , '・ｽl・ｽr ・ｽo・ｽS・ｽV・ｽb・ｽN' , 'Osaka' ,sans-serif;
    color: #000000; /* ・ｽW・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ・ｽF */
    min-width: 960px;
    background-image : url(../pageBg_1Kb_02.png);
    background-position: top left;
    background-repeat: repeat-x;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
/* Safari・ｽp・ｽn・ｽb・ｽN ・ｽ・ｽ・ｽ・ｽ・ｽT・ｽC・ｽY・ｽ・ｽ・ｽ・ｽ */
/*\*/
html:\66irst-child body
{
    font-size: 70%;
}
/* end */

img
{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  ・ｽ・ｽ・ｽC・ｽA・ｽE・ｽg・ｽﾝ抵ｿｽ
--------------------------------------------------------*/
#hpb-container
{
}

#hpb-header
{
    width: 960px;
    height : 75px;
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    text-align: left;
    position: relative;
}

#hpb-header:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

*:first-child + html #hpb-header
{
    /*for IE7*/
    padding-bottom: 15px;
}

#hpb-headerMain
{
    width: 940px;
    padding-left: 10px;
    line-height: 16px;
    height: 16px;
}

#hpb-headerLogo
{
    width: 600px;
    float: left;
    padding-left: 10px;
    margin-bottom: 5px;
}

*:first-child + html #hpb-headerLogo
{
    /*for IE7*/
    margin-bottom: 4px;
}

#hpb-headerExtra1
{
    width: 340px;
    float: right;
    text-align: right;
    margin-bottom: 0px;
    line-height: 40px;
    height: 40px;
}

#hpb-inner
{
    clear: both;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#hpb-inner:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#hpb-wrapper
{
    width: 960px;
    padding-top: 40px;
}

*:first-child + html #hpb-wrapper
{
    /*for IE7*/
    margin-top: 20px;
}

#hpb-title
{
    margin-top: 15px;
    background-color: #fff;
}

#hpb-main
{
    width: 960px;
    padding-top: 10px;
    float: left;
    text-align: left;
    background-color: #fff;
}

#hpb-top-main
{
    width: 697px;
    padding-top: 10px;
    float: left;
    text-align: left;
    background-color: #fff;
}

#pagetop
{
    padding-bottom: 10px;
}

#hpb-aside
{
    width: 250px;
    float: left;
    background-color: #fff;
    padding-top: 7px;
}

*:first-child + html #hpb-aside
{
    /*for IE7*/
    position: absolute;
    top: 124px;
    right: 0;
}


#hpb-aside:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#hpb-nav
{
    width: 960px;
    height: 39px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

/*--------------------------------------------------------
  ・ｽf・ｽU・ｽC・ｽ・ｽ・ｽﾝ抵ｿｽ
--------------------------------------------------------*/

/* ・ｽw・ｽb・ｽ_・ｽ[・ｽﾌ茨ｿｽ */

#hpb-headerLogo
{
    width : 466px;
    float: left;
}

*html #hpb-headerLogo
{
    /* for IE6 */
    padding-bottom: 0;
}

#hpb-headerLogo a
{
    display: block;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 40px;
    background-image : url(logo_rec.png);
    background-position: top left;
    background-repeat: no-repeat;
}

*html #hpb-headerLogo a
{
    /* for IE6 */
    margin-top: 0;
}

.hpb-layoutset-01 #hpb-title
{
    background-image : url(images/top.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 326px;
    text-indent: -9999px;
    overflow: hidden;
}

#toppage p.large
{
    background-image : url(../toppageBg_1Kb.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 20px;
    margin-left: 0;
}

#toppage h3
{
    width: 685px;
    margin-top: 0.5em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 30px;
    text-align: left;
    padding-left: 30px;
    background-image : url(../indexBg_1Kb_02.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 44px;
    line-height: 44px;
    font-size: 1.5em;
    color: #333;
    font-weight: normal;
}

#toppage h3 .ja
{
    display: none;
}

/* ・ｽR・ｽ・ｽ・ｽe・ｽ・ｽ・ｽc・ｽz・ｽu・ｽﾌ茨ｿｽ */

/* ・ｽi・ｽr・ｽQ・ｽ[・ｽV・ｽ・ｽ・ｽ・ｽ */
#hpb-nav ul
{
    width: 959px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 1px;
    padding-bottom: 0;
    list-style-type: none;
    text-align: center;
    background-image : url(../mainmenuItem_1Kb_02.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 39px;
}

#hpb-nav ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    height: 39px;
    visibility: hidden;
}

#hpb-nav li
{
    float: left;
    font-size: 12px;
    line-height: 39px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-right: 1px;
    padding-left: 0;
    padding-bottom: 0;
    text-align: center;
}

#hpb-nav li a
{
    width: 136px;
    display: block;
    height: 39px;
    overflow: hidden;
}

* html #hpb-nav li a
{
    /* ie6・ｽp・ｽn・ｽb・ｽN */
    font-size: 12px;
}

#hpb-nav li span.en
{
    display: none;
}

/* #hpb-nav a:link
{
    background-image : url(../mainmenu_1Kb_02.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#hpb-nav a:visited
{
    background-image : url(../mainmenu_1Kb_02.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#hpb-nav a:hover
{
    background-image : url(../mainmenu_1Kb_02_on.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#hpb-nav a:active
{
    background-image : url(../mainmenu_1Kb_02_on.png);
    background-position: top right;
    background-repeat: no-repeat;
} */


#hpb-nav li a:link
{
    background-image : url(../mainmenu_strong.png);
    background-position: top right;
    background-repeat: no-repeat;
    border-radius: 4px;
    font-weight: bold;
    font-size: 1.1em;
}
#hpb-nav li a:visited
{
    background-image : url(../mainmenu_strong.png);
    background-position: top right;
    background-repeat: no-repeat;
    border-radius: 4px;
    font-weight: bold;
    font-size: 1.1em;
}
#hpb-nav li a:hover
{
    background-image : url(../mainmenu_strong_on.png);
    background-position: top right;
    background-repeat: no-repeat;
    border-radius: 4px;
    font-weight: bold;
    font-size: 1.1em;
}
#hpb-nav li a:active
{
    background-image : url(../mainmenu_strong_on.png);
    background-position: top right;
    background-repeat: no-repeat;
    border-radius: 4px;
    font-weight: bold;
    font-size: 1.1em;
}

/* ・ｽT・ｽC・ｽh・ｽu・ｽ・ｽ・ｽb・ｽN・ｽ・ｽ・ｽp・ｽ[・ｽc */

#banner ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li
{
    width: 241px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 4px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-inner #top-image-info
{
    width: 260px;
    margin-top: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #d2d2d2;
}

#hpb-inner #top-image-info p
{
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 10px;
    font-size: 1.0em;
}
